NODE_ENV = 'prod'
VUE_APP_TITLE = 'prod'
// 后端接口
VUE_APP_PORT = 'https://m.jianxiecloud.com'

// 用户中心clientId，有值代表接入用户中心登录
VUE_APP_CLIENT_ID = ''
// 用户中心登录请求路径
VUE_APP_UC_URL = 'https://uc.jianxiecloud.com'
